package org.wcs.constant.enums.database;

import lombok.Getter;

@Getter
public enum StockScanTypeEnum {
    PLC_SCAN(0, "plc转发"),
    TCP_SCAN(1, "tcp直连");

    private final Integer code;
    private final String desc;

    StockScanTypeEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
